*,
*::before,
*::after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: currentColor;
}
html {
    overflow-x: hidden;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    tab-size: 4;
}
body {
    margin: 0;
    line-height: inherit;
    font-family:
        "Noto Sans TC",
        ui-sans-serif,
        system-ui,
        -apple-system,
        sans-serif;
    -webkit-font-smoothing: antialiased;
}
img,
video,
svg {
    display: block;
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}
.font-en {
    font-family: "Outfit", ui-sans-serif, system-ui, sans-serif;
}